{
  "verseBefore": "Tuôôy oot heq dơơp xanưk xong yôôych koot ôôq tok xing raluuk be e kaleek hnoq tadơơp dii oot. Ni honq jaah jaay iaq oot ji pok kaxêêt oot.\n\n\\ts\\*",
  "verseAfter": "Tuôôy oot heq dơơp xanưk yôôych ôôq tok xing raluk leh e kalek hnoq tadơơp dii baalq. Ni honq jah jaay iaq baalq ji păk kaxêêt baalq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-11-08T09:27:39.907Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
